This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 168520 - Review Request: perl-Text-Levenshtein
Review Request: perl-Text-Levenshtein
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://search.cpan.org/dist/Text-Leve...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-09-16 16:53 EDT by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 09:22:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2005-09-16 16:53:22 EDT
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Text-Levenshtein/perl-Text-Levenshtein.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Text-Levenshtein-0.05-2.src.rpm
Description:
Text::Levenshtein is an implementation of the Levenshtein edit
distance in Perl.
Comment 1 Aurelien Bompard 2005-09-27 09:07:08 EDT
Review for release 2:
* RPM name is OK
* Source Text-Levenshtein-0.05.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of perl-Text-Levenshtein looks OK
* File list of perl-Text-Levenshtein looks OK
* Works fine

Notes:
see bug 168523 for possible optimizations

Note You need to log in before you can comment on or make changes to this bug.